/* input fields style start */
#bbpress-forums {
    margin-bottom: 95px;
    fieldset.bbp-form {
        border: none;
        padding: 0;
        background-color: #fff;
        .bbp-template-notice {
            margin-top: 30px;
            margin-bottom: 25px;
        }
        label {
            color: #353535;
            font-size: 12px;
            font-weight: 600;
        }

        #bbp_topic_subscription {
            float: left;
            margin: 7px 7px 0 0;
            text-align: left;
        }

        #bbp_topic_subscription + label {
            color: #353535;
            padding-left: 2px;
            font-weight: 600;
            width: 85%;
            float: left;
            font-size: 12px;
        }

        input[type=text],
        select,
        textarea {
            width: 100%;
            margin-bottom: 7px;
            padding: 15px 20px;
            outline: 0;
            font-size: 12px;
            background-color: #f8f7f7;
            color: #808080;
            border: 1px solid #f2f2f2;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-transition: border-color 0.2s ease-out;
            -moz-transition: border-color 0.2s ease-out;
            transition: border-color 0.2s ease-out;
            resize: none;
            &:focus {
                border-color: $default-border-color;
            }
        }

        textarea.bbp-the-content {
            background-color: #fff;
        }

        div.bbp-submit-wrapper {
            float: none;
        }

        > div {
            &:not(.bbp-template-notice) {
                padding: 0 30px;
                margin-left: -15px;
                margin-right: -15px;
                *zoom: 1;
                &:before {
                    content: " ";
                    display: table;
                }
                &:after {
                    content: " ";
                    display: table;
                    clear: both;
                }
                > p {
                    float: left;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                    padding-left: 15px;
                    padding-right: 15px;
                    width: 33.3333333333%;
                    *zoom: 1;
                    &:before {
                        content: " ";
                        display: table;
                    }
                    &:after {
                        content: " ";
                        display: table;
                        clear: both;
                    }
                }
                .bbp-the-content-wrapper {
                    margin:  22px 0 29px;
                    float: left;
                    position: relative;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                    padding-left: 15px;
                    padding-right: 15px;
                    width: 100%;
                    *zoom: 1;
                    &:before {
                        content: " ";
                        display: table;
                    }
                    &:after {
                        content: " ";
                        display: table;
                        clear: both;
                    }
                }
                .bbp-submit-wrapper {
                    float: left;
                    position: relative;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
                    padding-left: 15px;
                    padding-right: 15px;
                    width: 100%;
                    *zoom: 1;
                    &:before {
                        content: " ";
                        display: table;
                    }
                    &:after {
                        content: " ";
                        display: table;
                        clear: both;
                    }
                }
            }
        }
        legend {
            border-bottom: 1px solid $default-border-color;
            width: 100%;
            background-color: #fafafa;
            font-size: 16px;
            font-weight: 600;
            color: #b5b5b5;
            padding: 15px 30px 15px 27px;
            text-transform: uppercase;

        }
    }

    button {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        outline: none;
        font-size: 13px;
        line-height: 2.714285714285714em;
        padding: 5px 38px;
        color: #fff;
        background-color: $first-main-color;
        border-width: 0; /* disable border over button when icon is used */
        cursor: pointer;
        text-transform: uppercase;
        @include mkdfTransition(background-color 0.15s ease-out, color 0.15s ease-out);

        &:hover {
            background-color: $first-main-color-additional!important;
        }

        @include ipad-landscape {
            > div {
                &:not(.bbp-template-notice) {
                    > p {
                        width: 100%;
                        float: none;
                    }
                }
            }
        }
    }
}
/* input fields style end */